uuid: cba51b22-49c2-4f67-95db-0f8404b26ba1
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: YNrKbYrWWjeubUUM8AsQ19KnX7cU1elACR14CZJHmdg
id: days
label: Jours
category: 'Date et heure'
likert: false
options: "Sunday: Dimanche\r\nMonday: Lundi\r\nTuesday: Mardi\r\nWednesday: Mercredi\r\nThursday: Jeudi\r\nFriday: Vendredi\r\nSaturday: Samedi\n"
